Uploaded image for project: 'Opencast'
  1. MH-13257

tesseract >= 4.0.0 does not accept '-psm' as command line argument => needs to be '--psm'

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed and reviewed
    • Affects versions: 5.2, 5.0, 5.1, 6.0, 7.0
    • Fix versions: None
    • Labels:
      None
    • Severity:
      Incorrectly Functioning Without Workaround
    • Steps to reproduce:
      Hide
      Steps to reproduce:
      1. Upgrade tesseract to the newest version
      2. Run tests
       
      tesseract returns:
      Error, unknown command line argument '-psm'
       
      'tesseract help-extra' describes the proper way of using the psm argument:
      [...]
      --psm NUM Specify page segmentation mode.
      [...]

      NOTE: --psm works for tesseract 3 too
      Show
      Steps to reproduce: 1. Upgrade tesseract to the newest version 2. Run tests   tesseract returns: Error, unknown command line argument '-psm'   'tesseract help-extra' describes the proper way of using the psm argument: [...] --psm NUM Specify page segmentation mode. [...] NOTE: --psm works for tesseract 3 too

      TestRail: Results

        Attachments

          Activity

            People

            • Assignee:
              edmund.gebert Edmund Gebert
              Reporter:
              edmund.gebert Edmund Gebert
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                TestRail: Cases